<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
	<SCRIPT id="main" src="slideshow-full" type="binary/small"/>

	<IMG id="banner" src="media/burnout/1/banner.png" />
	<IMG id="left" src="media/burnout/1/L-button.png" />
	<IMG id="right" src="media/burnout/1/R-button.png" />

	<SLIDE_IMG id="0" src="media/burnout/3/1" />
	<SLIDE_IMG id="1" src="media/burnout/3/2" />
	<SLIDE_IMG id="2" src="media/burnout/3/3" />
	<SLIDE_IMG id="3" src="media/burnout/3/4" />
	<SLIDE_IMG id="4" src="media/burnout/3/5" />
	<SLIDE_IMG id="5" src="media/burnout/3/6" />
	<SLIDE_IMG id="6" src="media/burnout/3/7" />
	<SLIDE_IMG id="7" src="media/burnout/3/8" />
	<SLIDE_IMG id="8" src="media/burnout/3/9" />
	<SLIDE_IMG id="9" src="media/burnout/3/10" />

	<BG_IMG id="0" src="media/burnout/3/bg1.png" />
	<BG_IMG id="1" src="media/burnout/3/bg1.png" />
	<BG_IMG id="2" src="media/burnout/3/bg1.png" />
	<BG_IMG id="3" src="media/burnout/3/bg3.png" />
	<BG_IMG id="4" src="media/burnout/3/bg3.png" />
	<BG_IMG id="5" src="media/burnout/3/bg3.png" />
	<BG_IMG id="6" src="media/burnout/3/bg3.png" />
	<BG_IMG id="7" src="media/burnout/3/bg3.png" />
	<BG_IMG id="8" src="media/burnout/3/bg3.png" />
	<BG_IMG id="9" src="media/burnout/3/bg3.png" />

	<LINK id="back" href="burnout.xml" />

</RESOURCE>